@charset "utf-8";

.main-copy {
  margin: 0;
  padding: 0 0 20px 0;
  text-align: center;
}

.main-text {
  font-size: 30px;
  font-weight: 500;
  color: #2c2c2c;
  margin-bottom: 7px;
  line-height: 1.2;
}

.main-text.is-compact {
  font-size: 28px;
}

.sub-text {
  font-size: 16px;
  color: #4a4a4a;
  margin-bottom: 15px;
  line-height: 1.6;
}

.divider {
  width: 100%;
  height: 1px;
  background-color: #b0b0b0;
}
